.large_bold 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	line-height: 27px;

	color: #336699
}

.large_bold_w 
{  font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF; 
	text-indent: 3px; 
	padding-left: 10px
}

.large_bold_o 
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D5652C
}

h1 {
	font-size: 28px;
	line-height: 34px;
	color: #336699;
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	text-align: left;
	}
	
h2 {
	font-size: 24px;
	line-height: 30px;
	color: #336699;
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	text-align: left;
	}

p { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; line-height: 20px; font-weight: 400; color: #333333}


.bold_w {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-indent: 3px}
.field {  font-size: 9px; color: #666666; line-height: 16px; margin-top: 5px; margin-bottom: 5px; vertical-align: middle}
.top_links { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-indent: 3px ; word-spacing: 5px}
.Body {  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; font-weight: normal; color: #333333; text-align: justify}
.right_box {  border-color: black black #FFCC66 #FFCC66; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.Body_bold { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 22px; font-weight: 400; color: #333333}
.left_box { border-color: black #FFcc66 #666666 #666666; padding-right: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.bottom_line { border-color: black black #CCCCCC #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #D5652C; text-decoration: underline}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #D5652C; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #D5652C; text-decoration: none}
.note {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666}
.top_line {  border-color: #666666 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
/* ------- HEADER -------------- */
.headerRow {background-color: #48A93F}
.headerMenuRow {background-color: #F3F2F2; color: #F3F2F2}
A.headerLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #333333}
A.headerLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #333333}

#tbl_mainNav {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}

#tbl_mainNav {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
#tbl_mainNav A{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
}
#tbl_mainNav A:LINK{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#tbl_mainNav A:HOVER{	
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


#tbl_mainNav .Bold{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


#tbl_leftNav {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
#tbl_leftNav A{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	padding-right: 0px;
	padding-left: 7px;
}
#tbl_leftNav A:LINK{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	padding-right: 0px;
	padding-left: 7px;
}
#tbl_leftNav A:HOVER{	
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	padding-right: 0px;
	padding-left: 7px;
; background-image: url(../images/leftnav_over.gif); background-repeat: repeat-y; background-position: left 7px
}

#tbl_main {
	color:#333333;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
; line-height: 20px
; text-align: justify
; padding-right: 5px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px
}
#tbl_main A{
	color: #336699;
	text-decoration: underline;

}
#tbl_main A:LINK{
	color: #336699;
	text-decoration: underline;

}
#tbl_main A:HOVER{	
	color: #336699;
	text-decoration: underline;

}


#tbl_rightLinks {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
#tbl_rightLinks A{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
#tbl_rightLinks A:LINK{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
#tbl_rightLinks A:HOVER{	
	color: #D5652C;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}.headBox {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666; vertical-align: middle; padding-left: 10px; border-color: black black #666666 #666666; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.joinText {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; padding-left: 10px}
.name {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; padding-left: 10px}
.boldWhite {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.BodyDark { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: normal; color: #333333}
.Body_boldDark { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #333333}
.spacer {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; word-spacing: 12px}
.Body_boldorange { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #D5652C}
.bottom_linepad { border-color: #FFFFFF #FFFFFF #CCCCCC; padding-top: 7px; padding-bottom: 7px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

#tbl_footer  {
	color:#FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
#tbl_footer  A{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#tbl_footer  A:LINK{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;


}
#tbl_footer  A:HOVER{	
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
; text-decoration: underline
}


.indent {  padding-left: 10px}
.bottom_linepadIndent { border-color: black black #CCCCCC #666666; padding-top: 7px; padding-bottom: 7px; padding-left: 15px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.Body_boldBlue { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; color: #336699}
.smallWhite {  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF}
.hand {  cursor: hand}
.BodyWhite { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: normal; color: #FFFFFF; vertical-align: 50%}
.footer {  background-image: url(../images/footer.png); height: 30px; width: 900px; background-repeat: no-repeat}
.bottom_linepadB { border-color: black black #CCCCCC #CCCCCC; padding-top: 7px; padding-bottom: 7px; padding-left: 10px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.bottom_linepadC { border-color: black black #CCCCCC #CCCCCC; padding-top: 7px; padding-bottom: 7px; padding-right: 10px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.small { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333}
.smallBold { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333 }
.large_bold2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #336699 }
.Body_boldL { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 14px; font-weight: bold; color: #333333 }
.BodyCentre { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: normal; color: #333333; text-align: center}
.bg
{

  background:#B9AD9F url(/images/bg.jpg) repeat-y 0 0;
  background-position: center top;
  background-repeat: vertical;

}
.trackList { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; text-align: left ; line-height: 24px}